/* line 4, ../sass/paragraph_image.scss */
.paragraphs-item-image.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 7, ../sass/paragraph_image.scss */
.paragraphs-item-image.color-scheme-light-gray-bg .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_image.scss */
  .paragraphs-item-image.color-scheme-light-gray-bg .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 22, ../sass/paragraph_image.scss */
.paragraphs-item-image .content {
  margin: 0 auto;
  max-width: 1184px;
}
/* line 27, ../sass/paragraph_image.scss */
.paragraphs-item-image .image-wrapper {
  margin-bottom: 0.2em;
}
/* line 30, ../sass/paragraph_image.scss */
.paragraphs-item-image .image-wrapper img {
  display: block;
}
/* line 36, ../sass/paragraph_image.scss */
.paragraphs-item-image .attribution {
  font-size: 0.8em;
  text-align: right;
  color: #888888;
  margin-bottom: 0.5em;
}
